CGI-Snapp

Prerequisites

CGI-Snapp declares the following 17 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI3.63CGI-4.04117.14
CGI::PSGI0.15CGI-PSGI-0.15131.43
CGI::Simple1.113CGI-Simple-1.113125.71
Capture::Tiny0.22Capture-Tiny-0.25134.29
Carp1.2Carp-1.3301125.71
Class::ISA0.36Class-ISA-0.36122.86
Data::Dumper::Concise2.02Data-Dumper-Concise-2.022125.71
File::Spec3.4PathTools-3.47122.86
Hash::FieldHash0.14Hash-FieldHash-0.14128.57
IO::Pipe1.14IO-1.25125.71
Log::Handler0.78Log-Handler-0.82128.57
Proc::Fork0.802Proc-Fork-0.802131.43
Try::Tiny0.16Try-Tiny-0.22134.29
parent0.225parent-0.228120.00
strict1.03perl0.00
vars1.01perl0.00
warnings1.03perl0.00

CGI-Snapp declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::Deep0.11Test-Deep-0.113131.43
Test::More0.94Test-Simple-1.001006128.57

CGI-Snapp declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0Module-Build-0.4210134.285714285714